---
references:
- id: AdlerLearned2018
  accessed:
    - year: 2018
      month: 8
      day: 10
  author:
    - family: Adler
      given: Jonas
    - family: Öktem
      given: Ozan
  citation-key: AdlerLearned2018
  container-title: IEEE Transactions on Medical Imaging
  DOI: 10.1109/TMI.2018.2799231
  ISSN: 0278-0062, 1558-254X
  issue: '6'
  issued:
    - year: 2018
      month: 6
  language: en
  page: 1322-1332
  title: Learned Primal-dual Reconstruction
  type: article-journal
  URL: http://arxiv.org/abs/1707.06474
  volume: '37'

- id: AnanthaPadmanabhaSolving2021
  accessed:
    - year: 2022
      month: 1
      day: 28
  author:
    - family: Anantha Padmanabha
      given: Govinda
    - family: Zabaras
      given: Nicholas
  citation-key: AnanthaPadmanabhaSolving2021
  container-title: Journal of Computational Physics
  container-title-short: Journal of Computational Physics
  DOI: 10.1016/j.jcp.2021.110194
  ISSN: 0021-9991
  issued:
    - year: 2021
      month: 5
      day: 15
  language: en
  page: '110194'
  title: Solving inverse problems using conditional invertible neural networks
  type: article-journal
  volume: '433'

- id: ArdizzoneAnalyzing2019
  accessed:
    - year: 2022
      month: 1
      day: 28
  author:
    - family: Ardizzone
      given: Lynton
    - family: Kruse
      given: Jakob
    - family: Wirkert
      given: Sebastian
    - family: Rahner
      given: Daniel
    - family: Pellegrini
      given: Eric W.
    - family: Klessen
      given: Ralf S.
    - family: Maier-Hein
      given: Lena
    - family: Rother
      given: Carsten
    - family: Köthe
      given: Ullrich
  citation-key: ArdizzoneAnalyzing2019
  container-title: arXiv:1808.04730 [cs, stat]
  issued:
    - year: 2019
      month: 2
      day: 6
  title: Analyzing Inverse Problems with Invertible Neural Networks
  type: article-journal
  URL: http://arxiv.org/abs/1808.04730

- id: BaoNumerical2020
  accessed:
    - year: 2021
      month: 3
      day: 3
  author:
    - family: Bao
      given: Gang
    - family: Ye
      given: Xiaojing
    - family: Zang
      given: Yaohua
    - family: Zhou
      given: Haomin
  citation-key: BaoNumerical2020
  container-title: Inverse Problems
  container-title-short: Inverse Problems
  DOI: 10.1088/1361-6420/abb447
  ISSN: 0266-5611
  issue: '11'
  issued:
    - year: 2020
      month: 11
  language: en
  page: '115003'
  publisher: IOP Publishing
  title: Numerical solution of inverse problems by weak adversarial networks
  type: article-journal
  volume: '36'

- id: BorgerdingOnsagerCorrected2016
  author:
    - family: Borgerding
      given: Mark
    - family: Schniter
      given: Philip
  citation-key: BorgerdingOnsagerCorrected2016
  container-title: arXiv:1612.01183 [cs, math]
  issued:
    - year: 2016
      month: 12
      day: 4
  title: Onsager-Corrected Deep Networks for Sparse Linear Inverse Problems
  type: article-journal
  URL: http://arxiv.org/abs/1612.01183

- id: ChangReversible2018
  accessed:
    - year: 2018
      month: 4
      day: 23
  author:
    - family: Chang
      given: Bo
    - family: Meng
      given: Lili
    - family: Haber
      given: Eldad
    - family: Ruthotto
      given: Lars
    - family: Begert
      given: David
    - family: Holtham
      given: Elliot
  citation-key: ChangReversible2018
  container-title: arXiv:1709.03698 [cs, stat]
  event-title: AAAI
  issued:
    - year: 2018
  title: Reversible Architectures for Arbitrarily Deep Residual Neural Networks
  type: paper-conference
  URL: http://arxiv.org/abs/1709.03698

- id: DepinaApplication2021
  accessed:
    - year: 2022
      month: 1
      day: 28
  author:
    - family: Depina
      given: Ivan
    - family: Jain
      given: Saket
    - family: Mar Valsson
      given: Sigurdur
    - family: Gotovac
      given: Hrvoje
  citation-key: DepinaApplication2021
  container-title: >-
    Georisk: Assessment and Management of Risk for Engineered Systems and
    Geohazards
  DOI: 10.1080/17499518.2021.1971251
  ISSN: 1749-9518
  issue: '0'
  issued:
    - year: 2021
      month: 9
      day: 30
  page: 1-16
  publisher: Taylor & Francis
  title: >-
    Application of physics-informed neural networks to inverse problems in
    unsaturated groundwater flow
  type: article-journal
  volume: '0'

- id: FranklinWellposed1970
  accessed:
    - year: 2022
      month: 1
      day: 18
  author:
    - family: Franklin
      given: Joel N
  citation-key: FranklinWellposed1970
  container-title: Journal of Mathematical Analysis and Applications
  container-title-short: Journal of Mathematical Analysis and Applications
  DOI: 10.1016/0022-247X(70)90017-X
  ISSN: 0022247X
  issue: '3'
  issued:
    - year: 1970
      month: 9
  language: en
  page: 682-716
  title: Well-posed stochastic extensions of ill-posed linear problems
  type: article-journal
  volume: '31'

- id: GenzelSolving2020
  accessed:
    - year: 2022
      month: 1
      day: 28
  author:
    - family: Genzel
      given: Martin
    - family: Macdonald
      given: Jan
    - family: März
      given: Maximilian
  citation-key: GenzelSolving2020
  container-title: arXiv:2011.04268 [cs, math]
  issued:
    - year: 2020
      month: 11
      day: 9
  title: Solving Inverse Problems With Deep Neural Networks — Robustness Included?
  type: article-journal
  URL: http://arxiv.org/abs/2011.04268

- id: HaberStable2018
  author:
    - family: Haber
      given: Eldad
    - family: Ruthotto
      given: Lars
  citation-key: HaberStable2018
  container-title: Inverse Problems
  container-title-short: Inverse Problems
  DOI: 10.1088/1361-6420/aa9a90
  ISSN: 0266-5611
  issue: '1'
  issued:
    - year: 2018
  language: en
  page: '014004'
  title: Stable architectures for deep neural networks
  type: article-journal
  URL: http://arxiv.org/abs/1705.03341
  volume: '34'

- id: HollLearning2020
  author:
    - family: Holl
      given: Philipp
    - family: Thuerey
      given: Nils
    - family: Koltun
      given: Vladlen
  citation-key: HollLearning2020
  container-title: ICLR
  event-title: ICLR
  issued:
    - year: 2020
  language: en
  page: '5'
  title: Learning to Control PDEs with Differentiable Physics
  type: paper-conference
  URL: http://arxiv.org/abs/2001.07457

- id: HollPhiflow2020
  author:
    - family: Holl
      given: Philipp
    - family: Koltun
      given: Vladlen
    - family: Um
      given: Kiwon
    - family: Thuerey
      given: Nils
  citation-key: HollPhiflow2020
  container-title: NeurIPS Workshop
  issued:
    - year: 2020
  title: >-
    Phiflow: A Differentiable PDE Solving Framework for Deep Learning via
    Physical Simulations
  type: paper-conference
  URL: http://montrealrobotics.ca/diffcvgp/assets/papers/3.pdf

- id: JoDeep2020
  accessed:
    - year: 2022
      month: 1
      day: 28
  author:
    - family: Jo
      given: Hyeontae
    - family: Son
      given: Hwijae
    - family: Hwang
      given: Hyung Ju
    - family: Kim
      given: Eun Heui
  citation-key: JoDeep2020
  container-title: Networks & Heterogeneous Media
  DOI: 10.3934/nhm.2020011
  issue: '2'
  issued:
    - year: 2020
  language: en
  page: '247'
  publisher: American Institute of Mathematical Sciences
  title: Deep neural network approach to forward-inverse problems
  type: article-journal
  URL: http://arxiv.org/abs/1907.12925
  volume: '15'

- id: KawarSNIPS2021
  accessed:
    - year: 2021
      month: 12
      day: 15
  author:
    - family: Kawar
      given: Bahjat
    - family: Vaksman
      given: Gregory
    - family: Elad
      given: Michael
  citation-key: KawarSNIPS2021
  event-title: Thirty-Fifth Conference on Neural Information Processing Systems
  issued:
    - year: 2021
      month: 5
      day: 21
  language: en
  title: 'SNIPS: Solving Noisy Inverse Problems Stochastically'
  type: paper-conference
  URL: https://openreview.net/forum?id=pBKOx_dxYAN

- id: KhodayiMehrVarNet2019
  accessed:
    - year: 2021
      month: 3
      day: 8
  author:
    - family: Khodayi-Mehr
      given: Reza
    - family: Zavlanos
      given: Michael M.
  citation-key: KhodayiMehrVarNet2019
  container-title: arXiv:1912.07443 [physics, stat]
  issued:
    - year: 2019
      month: 12
      day: 16
  title: >-
    VarNet: Variational Neural Networks for the Solution of Partial Differential
    Equations
  type: article-journal
  URL: http://arxiv.org/abs/1912.07443

- id: LiNETT2020
  accessed:
    - year: 2022
      month: 1
      day: 28
  author:
    - family: Li
      given: Housen
    - family: Schwab
      given: Johannes
    - family: Antholzer
      given: Stephan
    - family: Haltmeier
      given: Markus
  citation-key: LiNETT2020
  container-title: Inverse Problems
  container-title-short: Inverse Problems
  DOI: 10.1088/1361-6420/ab6d57
  ISSN: 0266-5611
  issue: '6'
  issued:
    - year: 2020
      month: 6
  language: en
  page: '065005'
  publisher: IOP Publishing
  title: 'NETT: solving inverse problems with deep neural networks'
  type: article-journal
  URL: http://arxiv.org/abs/1803.00092
  volume: '36'

- id: LucasUsing2018
  author:
    - family: Lucas
      given: Alice
    - family: Iliadis
      given: Michael
    - family: Molina
      given: Rafael
    - family: Katsaggelos
      given: Aggelos K.
  citation-key: LucasUsing2018
  container-title: IEEE Signal Processing Magazine
  DOI: 10.1109/MSP.2017.2760358
  ISSN: 1558-0792
  issue: '1'
  issued:
    - year: 2018
      month: 1
  page: 20-36
  title: >-
    Using Deep Neural Networks for Inverse Problems in Imaging: Beyond
    Analytical Methods
  type: article-journal
  volume: '35'

- id: LuDeepXDE2021
  accessed:
    - year: 2021
      month: 11
      day: 15
  author:
    - family: Lu
      given: Lu
    - family: Meng
      given: Xuhui
    - family: Mao
      given: Zhiping
    - family: Karniadakis
      given: George Em
  citation-key: LuDeepXDE2021
  container-title: SIAM Review
  container-title-short: SIAM Rev.
  DOI: 10.1137/19M1274067
  ISSN: 0036-1445
  issue: '1'
  issued:
    - year: 2021
      month: 1
      day: 1
  page: 208-228
  publisher: Society for Industrial and Applied Mathematics
  title: 'DeepXDE: A Deep Learning Library for Solving Differential Equations'
  type: article-journal
  volume: '63'

- id: LunzAdversarial2018
  author:
    - family: Lunz
      given: Sebastian
    - family: Schoenlieb
      given: Carola
    - family: Öktem
      given: Ozan
  citation-key: LunzAdversarial2018
  event-title: Neurips
  issued:
    - year: 2018
  language: en
  page: '10'
  title: Adversarial Regularizers in Inverse Problems
  type: paper-conference

- id: MahendranUnderstanding2015
  author:
    - family: Mahendran
      given: Aravindh
    - family: Vedaldi
      given: Andrea
  citation-key: MahendranUnderstanding2015
  container-title: 2015 IEEE Conference on Computer Vision and Pattern Recognition (CVPR)
  DOI: 10.1109/CVPR.2015.7299155
  event-title: 2015 IEEE Conference on Computer Vision and Pattern Recognition (CVPR)
  ISSN: 1063-6919
  issued:
    - year: 2015
      month: 6
  page: 5188-5196
  title: Understanding deep image representations by inverting them
  type: paper-conference
  URL: http://arxiv.org/abs/1412.0035

- id: MowlaviOptimal2021
  accessed:
    - year: 2021
      month: 11
      day: 25
  author:
    - family: Mowlavi
      given: Saviz
    - family: Nabi
      given: Saleh
  citation-key: MowlaviOptimal2021
  container-title: arXiv:2111.09880 [physics]
  issued:
    - year: 2021
      month: 11
      day: 18
  title: Optimal control of PDEs using physics-informed neural networks
  type: article-journal
  URL: http://arxiv.org/abs/2111.09880

- id: OgawaNeural1998
  author:
    - family: Ogawa
      given: T.
    - family: Kosugi
      given: Y.
    - family: Kanada
      given: H.
  citation-key: OgawaNeural1998
  container-title: >-
    1998 IEEE International Joint Conference on Neural Networks Proceedings.
    IEEE World Congress on Computational Intelligence (Cat. No.98CH36227)
  DOI: 10.1109/IJCNN.1998.687250
  event-title: >-
    1998 IEEE International Joint Conference on Neural Networks Proceedings.
    IEEE World Congress on Computational Intelligence (Cat. No.98CH36227)
  ISSN: 1098-7576
  issued:
    - year: 1998
      month: 5
  page: 2471-2476 vol.3
  title: Neural network based solution to inverse problems
  type: paper-conference
  volume: '3'

- id: RackauckasComparison2018
  accessed:
    - year: 2019
      month: 1
      day: 29
  author:
    - family: Rackauckas
      given: Christopher
    - family: Ma
      given: Yingbo
    - family: Dixit
      given: Vaibhav
    - family: Guo
      given: Xingjian
    - family: Innes
      given: Mike
    - family: Revels
      given: Jarrett
    - family: Nyberg
      given: Joakim
    - family: Ivaturi
      given: Vijay
  citation-key: RackauckasComparison2018
  container-title: arXiv:1812.01892 [cs]
  issued:
    - year: 2018
      month: 12
      day: 5
  title: >-
    A Comparison of Automatic Differentiation and Continuous Sensitivity
    Analysis for Derivatives of Differential Equation Solutions
  type: article-journal
  URL: http://arxiv.org/abs/1812.01892

- id: SimonyanDeep2014
  accessed:
    - year: 2022
      month: 1
      day: 28
  author:
    - family: Simonyan
      given: Karen
    - family: Vedaldi
      given: Andrea
    - family: Zisserman
      given: Andrew
  citation-key: SimonyanDeep2014
  container-title: arXiv:1312.6034 [cs]
  issued:
    - year: 2014
      month: 4
      day: 19
  title: >-
    Deep Inside Convolutional Networks: Visualising Image Classification Models
    and Saliency Maps
  type: article-journal
  URL: http://arxiv.org/abs/1312.6034

- id: SpantiniOptimal2015
  accessed:
    - year: 2022
      month: 1
      day: 28
  author:
    - family: Spantini
      given: Alessio
    - family: Solonen
      given: Antti
    - family: Cui
      given: Tiangang
    - family: Martin
      given: James
    - family: Tenorio
      given: Luis
    - family: Marzouk
      given: Youssef
  citation-key: SpantiniOptimal2015
  container-title: SIAM Journal on Scientific Computing
  container-title-short: SIAM J. Sci. Comput.
  DOI: 10.1137/140977308
  ISSN: 1064-8275
  issue: '6'
  issued:
    - year: 2015
      month: 1
      day: 1
  page: A2451-A2487
  publisher: Society for Industrial and Applied Mathematics
  title: Optimal Low-rank Approximations of Bayesian Linear Inverse Problems
  type: article-journal
  URL: http://arxiv.org/abs/1407.3463
  volume: '37'

- id: TaitVariational2020
  accessed:
    - year: 2020
      month: 7
      day: 12
  author:
    - family: Tait
      given: Daniel J.
    - family: Damoulas
      given: Theodoros
  citation-key: TaitVariational2020
  container-title: arXiv:2006.15641 [cs, stat]
  issued:
    - year: 2020
      month: 6
      day: 28
  title: Variational Autoencoding of PDE Inverse Problems
  type: article-journal
  URL: http://arxiv.org/abs/2006.15641

- id: WeiInnerloop2017
  accessed:
    - year: 2017
      month: 9
      day: 19
  author:
    - family: Wei
      given: Qi
    - family: Fan
      given: Kai
    - family: Carin
      given: Lawrence
    - family: Heller
      given: Katherine A.
  citation-key: WeiInnerloop2017
  container-title: arXiv:1709.01841 [cs]
  issued:
    - year: 2017
      month: 9
      day: 6
  title: An inner-loop free solution to inverse problems using deep neural networks
  type: article-journal
  URL: http://arxiv.org/abs/1709.01841

- id: WilliamsMultitask2009
  accessed:
    - year: 2017
      month: 10
      day: 15
  author:
    - family: Williams
      given: Christopher
    - family: Klanke
      given: Stefan
    - family: Vijayakumar
      given: Sethu
    - family: Chai
      given: Kian M.
  citation-key: WilliamsMultitask2009
  container-title: Advances in Neural Information Processing Systems 21
  editor:
    - family: Koller
      given: D.
    - family: Schuurmans
      given: D.
    - family: Bengio
      given: Y.
    - family: Bottou
      given: L.
  issued:
    - year: 2009
  page: 265–272
  publisher: Curran Associates, Inc.
  title: Multi-task Gaussian Process Learning of Robot Inverse Dynamics
  type: chapter
  URL: >-
    http://papers.nips.cc/paper/3385-multi-task-gaussian-process-learning-of-robot-inverse-dynamics.pdf

- id: YosinskiUnderstanding2015
  accessed:
    - year: 2022
      month: 1
      day: 28
  author:
    - family: Yosinski
      given: Jason
    - family: Clune
      given: Jeff
    - family: Nguyen
      given: Anh
    - family: Fuchs
      given: Thomas
    - family: Lipson
      given: Hod
  citation-key: YosinskiUnderstanding2015
  container-title: arXiv:1506.06579 [cs]
  issued:
    - year: 2015
      month: 6
      day: 22
  title: Understanding Neural Networks Through Deep Visualization
  type: article-journal
  URL: http://arxiv.org/abs/1506.06579

- id: ZhangLearning2020
  accessed:
    - year: 2020
      month: 8
      day: 20
  author:
    - family: Zhang
      given: Dongkun
    - family: Guo
      given: Ling
    - family: Karniadakis
      given: George Em
  citation-key: ZhangLearning2020
  container-title: SIAM Journal on Scientific Computing
  container-title-short: SIAM J. Sci. Comput.
  DOI: 10.1137/19M1260141
  ISSN: 1064-8275
  issue: '2'
  issued:
    - year: 2020
      month: 1
      day: 1
  page: A639-A665
  publisher: Society for Industrial and Applied Mathematics
  title: >-
    Learning in Modal Space: Solving Time-Dependent Stochastic PDEs Using
    Physics-Informed Neural Networks
  type: article-journal
  URL: https://arxiv.org/abs/1905.01205v2
  volume: '42'
...
